Subject: Re: [decade] Reviews of the Decade Problem Statement draft

From: "Woundy, Richard" <[email-masked]>
Date: Wed, 5 Jan 2011 23:19:08 +0000

I would like to express my thanks to the reviewers of the problem statement draft!

Tao Ma

http://www.ietf.org/mail-archive/web/decade/current/msg00356.html

Ning Zong

http://www.ietf.org/mail-archive/web/decade/current/msg00341.html

Roni Even

http://www.ietf.org/mail-archive/web/decade/current/msg00336.html

David Bryan

http://www.ietf.org/mail-archive/web/decade/current/msg00334.html

Akbar Rahman

http://www.ietf.org/mail-archive/web/decade/current/msg00313.html

I believe we have a sufficient number of reviews for the authors to incorporate this feedback, and to produce a new revision for WGLC.

-- Rich

From: Woundy, Richard
Sent: Wednesday, December 15, 2010 3:14 PM
To: [email-masked]'
Cc: Songhaibin; Woundy, Richard
Subject: Reviews of the Decade Problem Statement draft

Folks,

We would like to prepare the problem statement draft, draft-ietf-decade-problem-statement-00<http://datatracker.ietf.org/doc/draft-ietf-decade-problem-statement/>, for working group last call in January.

The chairs are looking for document reviews to be sent to the mailing list by Wednesday December 29. We already have three volunteers from our session in Beijing (and thanks to Akbar Rahman for already posting his review to this list). Additional draft reviews by the deadline would be timely and greatly appreciated.

After the authors incorporate the feedback from the reviews in a new draft iteration, the chairs expect to take the draft to WGLC.

-- Rich

---

From: "Woundy, Richard" <[email-masked]>
Date: Wed, 5 Jan 2011 23:38:55 +0000

Folks,

Below is my own "idnits review" based on the output of http://tools.ietf.org/idnits?url=http://tools.ietf.org/id/draft-ietf-decade-problem-statement-01.txt.

  == The document doesn't use any RFC 2119 keywords, yet seems to have RFC
     2119 boilerplate text.

See the first paragraph of section 2, and the lack of MUST/SHOULD/MAY language in the draft. Maybe delete the boilerplate and RFC 2119 reference?

  == Missing Reference: 'CNN' is mentioned on line 182, but not defined

I'm not sure that the draft needs a reference to the CNN report, since it doesn't have a reference to the PPLive example. But if a reference is still desired, consider this one: http://gigaom.com/video/cnn-inauguration-p2p-stream-a-success-despite-backlash/.

  == Unused Reference: 'RFC3720' is defined on line 682, but no explicit
     reference was found in the text
  == Unused Reference: 'RFC5661' is defined on line 686, but no explicit
     reference was found in the text
  == Unused Reference: 'RFC2616' is defined on line 690, but no explicit
     reference was found in the text

The draft probably should either incorporate these references into the text, or delete them.

-- Rich

From: Woundy, Richard
Sent: Wednesday, January 05, 2011 6:19 PM
To: [email-masked]'
Cc: Songhaibin; Woundy, Richard
Subject: RE: Reviews of the Decade Problem Statement draft

Tao Ma

Ning Zong

Roni Even

David Bryan

Akbar Rahman

-- Rich

From: Woundy, Richard

Folks,

-- Rich

---

From: Songhaibin <[email-masked]>
Date: Thu, 13 Jan 2011 12:32:13 +0000

Hi Rich,

Thank you very much. What you mentioned should be addressed in the new version. The authors are editing on the draft now. We probably will give a new version by the end of this week or early next week.

BR,
Haibin

From: Woundy, Richard [mailto:[email-masked]]
Sent: Thursday, January 06, 2011 7:39 AM
To: [email-masked]'
Cc: Songhaibin; Woundy, Richard
Subject: RE: Reviews of the Decade Problem Statement draft

Folks,

-- Rich

From: Woundy, Richard

Tao Ma

Ning Zong

Roni Even

David Bryan

Akbar Rahman

-- Rich

From: Woundy, Richard

Folks,

-- Rich